<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <title>Analytics</title>
</head>
<body>
    <h4>Choose analytic action</h4>
    <ol>
        <th:block th:each="action : ${analyticActions}">
            <li style="padding: 5px 0;">
                <a th:href="@{${T(org.geekhub.crypto.AnalyticsLinkGetter).getLink(action)}}" th:text="${action}"></a>
            </li>
        </th:block>

    </ol>
</body>
</html>
